.nutrition-ideas-signup {
	top:220px;
}
article.featured-content {
	background:#f1efe4;
}
.featured-header.plain {
	background:none;
}
article.featured-content .date, article.featured-topic .date {
	font-size:80%;
	color:#888;
}
.articles.secondary article.featured-content {
	height:136px;
}
.articles.secondary article:last-child h3 {
	width:70%;
} 
.featured-content:first-child {
	margin-left:0;
}
.program { font-size: 0.85em; }
.formerror {
	background:#E6673E;
	padding:1em;
	border-radius:15px;
	color:#fff;
}
form .error {
	color:#E6673E;
}